<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="FK_YUFf" resname="Sidebar and mobile header bar">
        <source>Sidebar and mobile header bar</source>
        <target>سایدبار و نوار هدر موبایل</target>
      </trans-unit>
      <trans-unit id="sXLYB_H" resname="Manage items in the sidebar.">
        <source>Manage items in the sidebar.</source>
        <target>مدیریت آیتم‌ها در سایدبار.</target>
      </trans-unit>
      <trans-unit id="f.Nvr5I" resname="Custom item">
        <source>Custom item</source>
        <target>آیتم دلخواه</target>
      </trans-unit>
      <trans-unit id="ZMwTv45" resname="Shopping cart mod">
        <source>Shopping cart mod</source>
        <target>سبد خرید</target>
      </trans-unit>
      <trans-unit id="Ye0BCSQ" resname="Compare feature">
        <source>Compare feature</source>
        <target>مقایسه</target>
      </trans-unit>
      <trans-unit id="qvER_RG" resname="Viewed products module">
        <source>Viewed products module</source>
        <target>محصولات مشاهده‌شده</target>
      </trans-unit>
      <trans-unit id="FmyE6WJ" resname="QR code module">
        <source>QR code module</source>
        <target>ماژول کد QR</target>
      </trans-unit>
      <trans-unit id="sEUCncE" resname="Back to top button">
        <source>Back to top button</source>
        <target>کلید بازگشت به بالا</target>
      </trans-unit>
      <trans-unit id="xXb901K" resname="Megamenu module">
        <source>Megamenu module</source>
        <target>ماژول مگامنو</target>
      </trans-unit>
      <trans-unit id="7UBRdbO" resname="Search bar mod">
        <source>Search bar mod</source>
        <target>نوار جستجو</target>
      </trans-unit>
      <trans-unit id="4w54S7b" resname="Social share">
        <source>Social share</source>
        <target>اشتراک‌گذاری در شبکه اجتماعی</target>
      </trans-unit>
      <trans-unit id="W5eH.KO" resname="Loved products">
        <source>Loved products</source>
        <target>محصولات محبوب</target>
      </trans-unit>
      <trans-unit id="9__nvB." resname="Sidebar">
        <source>Sidebar</source>
        <target>سایدبار</target>
      </trans-unit>
      <trans-unit id="jGU1WN." resname="an error occurred during sidebar">
        <source>an error occurred during sidebar</source>
        <target>خطایی هنگام ایجاد سایدبار رخ داد</target>
      </trans-unit>
      <trans-unit id="xhH7SU3" resname="Add a sidebar item">
        <source>Add a sidebar item</source>
        <target>اضافه کردن آیتم سایدبار</target>
      </trans-unit>
      <trans-unit id="F6pZPpB" resname="You can create as many custom items as you want.">
        <source>You can create as many custom items as you want.</source>
        <target>- شما می‌توانید هر تعداد آیتم دلخواه را اضافه کنید.</target>
      </trans-unit>
      <trans-unit id="PcyAKY8" resname="For the reset native modules, let me use Shopping cart mod as an exmaple, if you create two shopping cart mod items, only one of them would be shown out.">
        <source>For the reset native modules, let me use Shopping cart mod as an exmaple, if you create two shopping cart mod items, only one of them would be shown out.</source>
        <target>- برای بقیه ماژول های بومی، مثلا «سبد خرید»، اگر دو آیتم سبد خرید اضافه کنید، فقط یکی نمایش داده خواهد شد.</target>
      </trans-unit>
      <trans-unit id="3nf.wwk" resname="Mobile nav - User center(My account infomation, language switcher and search box)">
        <source>Mobile nav - User center(My account infomation, language switcher and search box)</source>
        <target>ناوبری موبایل - اطلاعات کاربر (اطلاعات حساب کاربری من، تغییر دهنده زبان و جعبه جستجو)</target>
      </trans-unit>
      <trans-unit id="eD8mMHu" resname="Left column(Used to change colors of the opening left colum button on the mobile version)">
        <source>Left column(Used to change colors of the opening left colum button on the mobile version)</source>
        <target>ستون چپ (برای تغییر رنگ کلیدهای ستون چپ هنگام بازشدن در موبایل استفاده می‌شود)</target>
      </trans-unit>
      <trans-unit id="ag1y5ZX" resname="Right column(Used to change colors of the opening right colum button on the mobile version)">
        <source>Right column(Used to change colors of the opening right colum button on the mobile version)</source>
        <target>ستون راست (برای تغییر رنگ کلیدهای ستون راست هنگام بازشدن در موبایل استفاده می‌شود)</target>
      </trans-unit>
      <trans-unit id="5Eo7GYr" resname="If you added a native moudle, but it was not shown up, then please check if the module is installed or enabled.">
        <source>If you added a native moudle, but it was not shown up, then please check if the module is installed or enabled.</source>
        <target>- اگر یک ماژول بومی اضافه کردید و نمایش داده نشد، بررسی کنید که ماژول نصب یا فعال باشد.</target>
      </trans-unit>
      <trans-unit id="P8qtkZR" resname="If you fill in this field, this sidebar would not open when customers click on it, customers will be redirected to the url you field.">
        <source>If you fill in this field, this sidebar would not open when customers click on it, customers will be redirected to the url you field.</source>
        <target>اگر این فیلد را پر کنید، زمانی که مشتری روی سایدبار کلیک کند، باز نخواهد شد و به لینکی که شما وارد کردید، ریدایرکت خواهد شد.</target>
      </trans-unit>
      <trans-unit id="ic.GjzJ" resname="For custom sidebar only">
        <source>For custom sidebar only</source>
        <target>فقط برای سایدبار مشتری</target>
      </trans-unit>
      <trans-unit id="t87HSYh" resname="This does not work for left column and right column, they can only be on the bottom">
        <source>This does not work for left column and right column, they can only be on the bottom</source>
        <target>این گزینه برای ستون چپ و ستون راست کار نمی‌کند، آن‌ها فقط می‌توانند در پایین باشند.</target>
      </trans-unit>
      <trans-unit id="XY0tbSu" resname="This does not work for left column and right column">
        <source>This does not work for left column and right column</source>
        <target>این گزینه برای ستون چپ و ستون راست کار نمی‌کند.</target>
      </trans-unit>
      <trans-unit id="3_SRG2C" resname="Sidebar transition:">
        <source>Sidebar transition:</source>
        <target>تغییر حالت اسلایدر:</target>
      </trans-unit>
      <trans-unit id="slDu8mn" resname="Reveal, default">
        <source>Reveal, default</source>
        <target>ظاهر شدن، به صورت پیش فرض</target>
      </trans-unit>
      <trans-unit id="MX0fJ3P" resname="Slide in on top">
        <source>Slide in on top</source>
        <target>اسلاید در بالا</target>
      </trans-unit>
      <trans-unit id="1xoEWw0" resname="Enable sidebar">
        <source>Enable sidebar</source>
        <target>فعال کردن سایدبار</target>
      </trans-unit>
      <trans-unit id="rOGwUDd" resname="Display sidebar on desktop">
        <source>Display sidebar on desktop</source>
        <target>نمایش سایدبار در دسکتاپ</target>
      </trans-unit>
      <trans-unit id="QuxULb." resname="Set the position of right side bar on the screen:">
        <source>Set the position of right side bar on the screen:</source>
        <target>تعیین موقعیت سایدبار راست در صفحه:</target>
      </trans-unit>
      <trans-unit id="agzbPIY" resname="Sidebar width:">
        <source>Sidebar width:</source>
        <target>پهنای سایدبار:</target>
      </trans-unit>
      <trans-unit id="R9aVvGf" resname="Set the position of left side bar on the screen:">
        <source>Set the position of left side bar on the screen:</source>
        <target>تعیین موقعیت سایدبار چپ در صفحه:</target>
      </trans-unit>
      <trans-unit id="R6RjpSo" resname="Product comparison">
        <source>Product comparison</source>
        <target>مقایسه محصول</target>
      </trans-unit>
      <trans-unit id="sfx5MUD" resname="Sidebar width on extra small devices (">
        <source>Sidebar width on extra small devices (</source>
        <target>پهنای نوارکنار در دستگاه‌های بسیار کوچک (کوچکتر از 480 پیکسل)</target>
      </trans-unit>
      <trans-unit id="VsiuORc" resname="Sidebar width on small devices (">
        <source>Sidebar width on small devices (</source>
        <target>پهنای نوارکنار در دستگاه‌های کوچک (کوچکتر از 768 پیکسل)</target>
      </trans-unit>
      <trans-unit id="7L2z4Vh" resname="Next and previous products">
        <source>Next and previous products</source>
        <target>محصول قبلی و بعدی</target>
      </trans-unit>
      <trans-unit id="AUyfc7b" resname="Search by category with auto suggestions">
        <source>Search by category with auto suggestions</source>
        <target>جستجو در شاخه با پیشنهادات خودکار</target>
      </trans-unit>
      <trans-unit id="tTGBpNh" resname="My account">
        <source>My account</source>
        <target>حساب کاربری</target>
      </trans-unit>
      <trans-unit id="a.b7dv9" resname="Language selector module">
        <source>Language selector module</source>
        <target>انتخاب زبان</target>
      </trans-unit>
      <trans-unit id="DT2_Kl2" resname="displayMobileNav - (My account infomation, language switcher, search box, megamenu can be here too)">
        <source>displayMobileNav - (My account infomation, language switcher, search box, megamenu can be here too)</source>
        <target>تنظیمات (اطلاعات حساب کاربری، انتخاب زبان، نوار جستجو. مگامنو هم می‌تواند اینجا باشد.)</target>
      </trans-unit>
      <trans-unit id="5sfiXah" resname="Currency selector module">
        <source>Currency selector module</source>
        <target>انتخاب واحد پولی</target>
      </trans-unit>
      <trans-unit id="alfHeoA" resname="Easymenu module">
        <source>Easymenu module</source>
        <target>ماژول ایزی منو</target>
      </trans-unit>
      <trans-unit id="tjPIWqt" resname="Easy filter module">
        <source>Easy filter module</source>
        <target>ماژول ایزی فیلتر</target>
      </trans-unit>
      <trans-unit id="dsP6iJe" resname="Sidebar width on small devices (&lt;768px):">
        <source>Sidebar width on small devices (&lt;768px):</source>
        <target>پهنای سایدبار در تبلت (کوچک‌تر از 768 پیکسل):</target>
      </trans-unit>
      <trans-unit id="Hw1Ya6H" resname="Sidebar width on extra small devices (&lt;480px):">
        <source>Sidebar width on extra small devices (&lt;480px):</source>
        <target>پهنای سایدبار در موبایل (کوچک‌تر از 480 پیکسل):</target>
      </trans-unit>
    </body>
  </file>
</xliff>
